@charset "UTF-8";
/* xl - DESKTOP STYLES */
.gallery-container .slider-wrapper {
  /* Højre pil */
  /* Venstre pil */
  /* Tablet: mere afstand mellem pilene */
  /* Mobil: længere ned, mere til højre + øget spacing */
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper {
  position: relative;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev, .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next {
  position: absolute;
  top: auto;
  bottom: clamp(80px, 20%, 240px);
  transform: none;
  z-index: 10;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next {
  right: clamp(80px, 16%, 320px);
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next svg ellipse {
  transition: 200ms;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next svg path {
  transition: 200ms;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next:hover svg ellipse {
  fill: #EF7D17;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next:hover svg path {
  fill: #EF7D17;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev {
  right: calc(clamp(80px, 16%, 320px) + clamp(40px, 5vw, 80px));
  left: auto;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev svg ellipse {
  transition: 200ms;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev svg path {
  transition: 200ms;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev:hover svg ellipse {
  fill: #EF7D17;
}
.gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev:hover svg path {
  fill: #EF7D17;
}
@media (max-width: 1024px) {
  .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev {
    right: calc(clamp(80px, 16%, 320px) + clamp(80px, 8vw, 140px));
  }
}
@media (max-width: 767px) {
  .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev, .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next {
    bottom: clamp(20px, 5%, 60px);
  }
  .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-next {
    right: clamp(20px, 6%, 80px);
  }
  .gallery-container .slider-wrapper .elementor-image-carousel-wrapper .elementor-swiper-button-prev {
    right: calc(clamp(20px, 6%, 80px) + clamp(50px, 7vw, 100px));
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22C%3A%2FUsers%2Ffc-ch%2FLocal%20Sites%2Fkn-tagdkning%2Fapp%2Fpublic%2Fwp-content%2Fcustom_codes%2F1724-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQH%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAACC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%22%7D */